*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Playfair Display', cursive;
}
button{
    cursor: pointer;
}
nav{
    width: 100%;
    height: 100px;
    position: absolute;
    top: 0;
    display:flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    z-index: 20;
}
li:hover{
    border-bottom: 2px solid #f9c06a;
} 
nav h1{
    margin-left: 80px;
    font-family:'Clicker Script', cursive ;
    font-size: 30px;
    font-weight: 900px;
    text-transform: capitalize;
}
nav ul{
    list-style: none;
    display: flex;
    gap: 40px;
    text-transform: capitalize;
    font-size: 20px;
    cursor: pointer;
}
nav button{
     margin-right: 80px;
    text-transform: capitalize;
    padding: 5px 20px;
    cursor: pointer;
    font-size: 16px;
}
nav .first-btn{
    margin-right: 10px;
    background-color: transparent;
    border: none;
    color: #fff;
}
nav .second-btn{
    background-color: #f9c06a;
    border-radius: 25px;
    
}
/* main */
main{
    height: 100vh;
    background: url("./img/coffee_image.png") no-repeat center/cover ;
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 80px;
    color: #fff; 
}
.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    top: 0;
    left: 0;
    
}
.text-box{
    position: relative;
    max-width: 600px;
}
.text-box p{
    font-size: 22px;

}
.text-box h1{
    font-size: 220px;
     font-family:'Clicker Script', cursive ;
     font-weight: 400;
}
.text-box button{
    margin-top: 40px;
    padding: 10px 30px ;
    border-radius: 25px;
    font-size: 16px;
    background-color: #f9c06a;
    border: none;
    text-transform: capitalize;
    box-shadow: 10px #f9c06a;
}
/* section-2 */
.section-2{
    
    max-width: 80%;
    margin:50px  auto 0;
    display: flex;
    justify-content: space-between;
    
}
.section-2 .left-side{
    margin: 80px 40px 0 0;
}
.section-2 h1{
    color:#603809;
    margin-bottom: 40px;

}
.section-2 p{
    text-transform: capitalize;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 500;
    line-height: 45px;
}
.section-2 button{
    padding: 10px 20px;
    border-radius: 25px;
    color: #603809;
    background-color: #f9c06a;
    text-transform: capitalize;
    border: none;
}
.title{
    max-width: 60%;
    margin: auto;
    text-align: center;
    color: #603809;
}
.title h1{
    font-size: 40px;
    font-weight: 700;
}
.title p{
    font-size: 20px;
    font-weight:100 ;
    margin-top: 10px;
}
.cards{
    max-width: 80%;
    margin: 30px auto 0 ;
    display: flex;
    justify-content: space-evenly;
}
.card{
    text-transform: capitalize;
    text-align: center;
    background-color: #fff9f1;
    border:2px solid #b1a596 ;
    position: relative;
    height: 340px;
}
.card button{
    text-transform: capitalize;
    padding:5px 15px;
    background-color: #f9c06a;
    border: none;
    margin-top: 20px;
    padding: 12px 25px;
    border-radius: 25px;
    cursor: pointer;
    font-weight: bold;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.rigth-blast{
    position: absolute;
    right: 0;
    transform: scaleX(-1);
}
/* section 4 */
.section-4{
    margin-top: 170px;
    text-align: center;
}
.section-4 .badges{
    margin-top: 40px;
    max-width: 80%;
    margin: 40px auto 0 ;
    display: flex;
    justify-content: space-evenly;

}
.section-4 .badge:hover{
     transform:scale(1.1) ;
     transition: .5s;
}
.badge{
    line-height: 30px;
    padding: 35px 30px;
    color: #603809;
    background-color: #FFEED8;
    border: 2px solid #603809;
}
.badge p{
    max-width: 180px;
}
.rest{
    margin-top: 50px;
    line-height: 40px;
    color: #603809;
}
.rest p{
    font-size: 25px;
    font-weight: 100;
    margin-bottom: 10px;
}
.rest h2{
     font-size: 40px;
    font-weight: 700;
}
.rest button{
    padding: 10px 23px ;
    border-radius:25px ;
    border:none;
    background-color: #f9c06a;
    color: #603809;
    margin-top: 15px;
}














































































button:hover{
    background-color: #603809;
    color: #f9c06a;
    transition: .5s;
    display: inline-block;
}